2011年10月27日

[debian-users:55722] [Translate] [SECURITY] [DSA 2329-1] torque security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- --------------------------------------------------------------------------
Debian Security Advisory DSA-2329-1 security@xxxxx
http://www.debian.org/security/ Nico Golde

Oct 27th, 2011 http://www.debian.org/security/faq
- --------------------------------------------------------------------------

Package : torque
Vulnerability : バッファオーバフロー
Problem type : リモート
Debian-specific: いいえ
Debian bug : いいえ
CVE IDs : CVE-2011-2193

Bartlomiej Balcerek さんにより、PBS 由来のバッチ処理サーバ torque に
複数のバッファオーバフローが発見されました。攻撃者はこの欠陥を細工し
たジョブ名やホスト名で攻撃し、サービスのクラッシュやサーバ権限での任
意のコードの実行が可能です。

旧安定版 (lenny) には torque パッケージは収録されていません。
.
安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 2.4.8+dfsg-9squeeze1 で修正されています。

テスト版ディストリビューション (wheezy) では、この問題はバージョン
2.4.15+dfsg-1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 2.4.15+dfsg-1 で修正されています。

直ぐに torque パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年10月27日 20:52
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107089
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。